@charset "utf-8";

.cmn_square_box-box__head {
  display: inline-block;
  position: relative;
  margin-bottom: 13px;
  padding-left: 40px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
}
.cmn_square_box-box__head::before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 30px;
  height: 30px;
  background: url(/function/promotion/dual/faq/img/icon.png) no-repeat;
  background-size: 30px;
  content: '';
}
.cmn_normal_list>li {
  margin-top: 10px;
}
.cmn_text_link.--in_sentence {
  display: inline-block;
}
.cmn_text_link.--in_sentence.link {
  display:inline;
}